.breadcrumb li a {
    color: #000
}

.breadcrumb-item.active {
    color: #0617e4!important
}

.trust {
    background: #f7f7f7
}

.trust .list-group-item {
    background: 0 0!important;
    border: none!important;
    color: #000;
    padding: .35rem 2.25rem
}

.trust .list-group .list-group-item i {
    color: #00bd64
}

.flex-container {
    display: flex;
    align-items: center
}

.cycle {
    background: #1b273d
}

.circle {
    background: #fff;
    width: 80px;
    height: 80px;
    position: relative;
    margin: auto
}

.circle span {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 46px;
    color: #000
}

.cycle strong {
    font-size: 22px;
    line-height: 28px;
    display: block
}

.ad-banner {
    background: url(../images/ad-banner.jpg) right 0 no-repeat fixed;
    background-size: cover
}

.ad-banner .info img {
    margin-bottom: 30px
}

.ad-banner .info p {
    font-size: 32px;
    line-height: 38px;
    color: #000;
    text-align: center
}

.ad-banner .info p span {
    color: #ff6200
}

.ad-banner .info p strong,
h3 span {
    color: red
}

.ad-banner .info small {
    font-size: 18px;
    color: #000;
    display: block;
    text-align: center
}

.air-services figure {
    position: relative
}

.air-services figure figcaption {
    position: absolute;
    bottom: 20px;
    width: 100%;
    z-index: 999;
    color: #fff;
    font-size: 20px;
    line-height: 26px
}

.services figure {
    position: relative
}

.services figure figcaption {
    position: absolute;
    bottom: 0;
    /*z-index: 99999*/
}

.services figure figcaption .title {
    font-size: 22px;
    line-height: 28px;
}

@-webkit-keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3)
    }
    50% {
        opacity: 1
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3)
    }
    50% {
        opacity: 1
    }
}

.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn
}

.restaurant-grid .banner {
    height: 250px;
    width: 25%;
    float: left;
    position: relative;
    overflow: hidden
}

.restaurant-grid .banner:hover .bg {
    -moz-transform: scale3d(1.07, 1.07, 1.07);
    -o-transform: scale3d(1.07, 1.07, 1.07);
    -ms-transform: scale3d(1.07, 1.07, 1.07);
    -webkit-transform: scale3d(1.07, 1.07, 1.07);
    transform: scale3d(1.07, 1.07, 1.07)
}

.restaurant-grid .banner .bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear
}

.restaurant-grid .banner section {
    color: #fff;
    text-align: center;
    position: absolute;
    z-index: 9;
    bottom: 20px;
    width: 100%
}

.restaurant-grid .banner section .title {
    font-size: 22px;
    line-height: 28px;
    text-shadow: 1px 1px rgba(0, 0, 0, .3)
}

@media (max-width:991px) {
    .restaurant-grid .banner section {
        margin-top: 90px
    }
    .restaurant-grid .banner section .title {
        font-size: 22px
    }
}

#footer-bottom span,
.areas .area-txt,
.areas .btn {
    font-size: 16px;
    line-height: 22px
}

.areas {
    background: #f9f9f9
}

.areas .area-txt {
    color: #000;
    background: #fff;
    display: inline-block
}

.areas .btn {
    cursor: pointer;
    background-color: #fff;
    -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, .7);
    -moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, .7);
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, .7);
    border: transparent;
    border-radius: 0;
    color: #000
}

.btn:hover {
    background: #363d83;
    color: #fff
}

.reset.btn:focus {
    box-shadow: none
}

.reset.btn:hover {
    background: #868e96
}

.parcel.btn:hover {
    background: #28a745
}

.content a {
    color: #0056b3
}

#footer {
    background: #1b273d
}

#footer .list-group-item {
    background: 0 0;
    border: none;
    padding: .45rem 1.25rem;
    color: #c2c2c2
}

#footer .list-group-item a {
    color: #c2c2c2
}

#footer-bottom {
    background: #ffb600
}

#footer-bottom span {
    color: #000
}

.banner-signup {
    background: url(../images/signup-banner.jpg) no-repeat;
    background-size: cover
}

.signup span {
    display: block;
    font-size: 22px;
    text-shadow: 0 3px 3px rgba(0, 0, 0, .9)
}

.form-group input,
.signup .custom-select,
.signup .textarea,
.signup textarea {
    font-size: 14px!important
}

.signup .form-group input::-webkit-input-placeholder {
    color: #315496!important;
    font-size: 14px!important;
    font-weight: 400
}

.signup .h-desktop {
    display: none
}

.bttn-dark-track,
.signup-cat {
    line-height: 28px;
    display: block
}

.signup .form-group select {
    color: #315496!important;
    font-size: 14px!important;
    height: auto!important
}

.signup .form-group input {
    color: #000!important;
    font-size: 14px!important;
    font-weight: 700
}

.signup textarea::-webkit-input-placeholder {
    color: #315496!important;
    font-size: 14px!important
}

.signup textarea {
    color: #000!important
}

.signup .textarea {
    height: 150px
}

.signup .custom-select {
    cursor: pointer;
    height: auto!important;
    color: #315496!important;
    background: url(../images/select2.jpg) right top/22px no-repeat rgba(255, 255, 2455, 255);
    border: transparent!important
}

.signup .rounded {
    border-radius: .35rem!important
}

.signup-cat {
    background: #ffb600;
    font-size: 22px
}

.signup .form-control:focus {
    border: 2px solid #000;
    outline: 0
}

.signup .custom-select:focus {
    border: 2px solid #000!important;
    outline: 0;
    cursor: pointer
}

.signup .col .fa.fa-minus-circle,
.signup .col .fa.fa-plus-circle {
    font-size: 22px!important
}

.modal-body {
    background: #f9f9f9
}

button.close span {
    text-shadow: none;
    cursor: pointer
}

.signup .col .fa.fa-minus-circle,
.signup .modal-body .col .fa.fa-plus-circle {
    font-size: 16px!important
}

.ml-14 {
    margin-left: 14px!important
}

.modal-dialog {
    max-width: 700px!important
}

.instant {
    background: #fab51d
}

a.bttn-dark-track {
    color: #fff;
    -webkit-transition: .3s all ease;
    transition: .3s ease all;
    background: #e80420
}

.bttn-dark-track {
    font-size: 22px;
    position: relative;
    top: 30px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .1);
    z-index: 2
}

.widget-pst-track input::-webkit-input-placeholder {
    color: #4f4f4f!important;
    font-size: 14px!important
}

.about-hire h4,
.contact-hire h4 {
    font-size: 20px;
    line-height: 26px;
    text-transform: none!important
}

.widget-pst-track .form-control:focus {
    border: 2px solid #000;
    outline: 0
}

.banner-air {
    background: url(../images/banner-air.jpg) no-repeat;
    background-size: cover;
    height: 500px;
    position: relative
}

.about-hire,
.contact-hire {
    background: #eaeae8
}

.air-widget {
    position: absolute;
    width: 100%;
    z-index: 999;
    bottom: -85px
}

.air-widget figure .sticker {
    right: -15px;
    position: absolute;
    bottom: -40px
}

.about-hire .outline {
    border: 2px solid #dee4ee;
    min-height: 302px
}

.about-hire h4 {
    color: #000
}

.contact-hire .outline {
    border: 2px solid #dee4ee;
    min-height: 352px
}

.contact-hire h4 {
    background: #1b273d
}

.content-ln li {
    list-style: inside
}

.pointer {
    cursor: pointer
}

.privacy-policy h3 {
    font-size: 16px;
    line-height: 22px
}

.privacy-policy a {
    color: #007bff
}

footer .list-group-item img {
    max-width: 200px
}

.anchor_focus {
    text-decoration: underline;
    color: #e3051f
}

.anchor_focus:focus,
.anchor_focus:hover {
    text-decoration: underline;
    color: #ffb600
}

.trust .list-group-item {
    position: relative
}

.trust .list-group-item i {
    display: none
}

.trust .list-group-item::before {
    position: absolute;
    top: 5px;
    left: 0;
    content: "\f00c";
    font-family: FontAwesome;
    color: #00bd64
}
.home_content ul{
	margin-left:40px;
}
.free-pickup {
    background: #dc0d03;
    font-size: 14px;
    line-height: 20px;
    border-radius: 0px 0px 5px 5px;
}
.free-pickup strong {
    color: #fee900;
}
.banner .mh{
 min-height: calc(100vh - 246px);   
}
.circle span {
    transform: translate(-50% , -50%);
}